On this page
No Headings
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/invoicing/invoices/readwritehttps://uri.paypal.com/services/invoicing/internalFilters reminder configurations by reminder type. If not provided, all reminder configurations (BEFORE_DUE and AFTER_DUE) are returned.
"BEFORE_DUE" | "AFTER_DUE"Holds authorization information for external API calls.
^.*$1 <= length <= 16000application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api-m.sandbox.paypal.com/v2/invoicing/reminders" \ -H "Authorization: Bearer A21AAGHr9qtiRRXH4oYcQokQgV99rGqEIfgrr8xHCclP0OzmD9KVgg5ppIIg1jzJgQkV4wd02svIvBJyg6cLFJjFow_SjBhxQ"{
"configurations": [
{
"id": "RC-239531651S471944P",
"type": "BEFORE_DUE",
"status": "ACTIVE",
"interval": {
"unit": "DAY",
"value": 2
},
"repetition": 1,
"metadata": {
"created_time": "2026-01-28T03:31:53Z",
"updated_time": "2026-01-28T03:31:53Z"
},
"notification": {
"send_to_invoicer": false
},
"links": [
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-239531651S471944P",
"rel": "self",
"method": "GET"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-239531651S471944P",
"rel": "replace",
"method": "PUT"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-239531651S471944P/suspend",
"rel": "suspend",
"method": "POST"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-239531651S471944P/resume",
"rel": "resume",
"method": "POST"
}
]
},
{
"id": "RC-19C40543NJ101123L",
"type": "AFTER_DUE",
"status": "ACTIVE",
"interval": {
"unit": "DAY",
"value": 2
},
"repetition": 2,
"metadata": {
"created_time": "2026-01-28T03:31:53Z",
"updated_time": "2026-01-28T03:31:53Z"
},
"notification": {
"send_to_invoicer": false
},
"links": [
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-19C40543NJ101123L",
"rel": "self",
"method": "GET"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-19C40543NJ101123L",
"rel": "replace",
"method": "PUT"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-19C40543NJ101123L/suspend",
"rel": "suspend",
"method": "POST"
},
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders/RC-19C40543NJ101123L/resume",
"rel": "resume",
"method": "POST"
}
]
}
],
"links": [
{
"href": "https://api-m.paypal.com/v2/invoicing/reminders",
"rel": "self",
"method": "GET"
}
]
}{
"name": "string",
"message": "string",
"debug_id": "string",
"details": [],
"links": []
}{
"name": "AUTHENTICATION_FAILURE",
"debug_id": "b1d1f06c7246c",
"message": "Authentication failed due to missing Authorization header, or invalid authentication credentials."
}{
"name": "NOT_AUTHORIZED",
"debug_id": "b1d1f06c7246c",
"message": "Authorization failed due to insufficient permissions."
}{
"name": "INTERNAL_SERVER_ERROR",
"debug_id": "b1d1f06c7246c",
"message": "An internal server error has occurred."
}{
"name": "INTERNAL_SERVER_ERROR",
"debug_id": "b1d1f06c7246c",
"message": "An internal server error has occurred."
}